MailEnable多个IMAP远程缓冲区溢出漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196813 漏洞类型 缓冲区溢出
发布时间 2005-12-21 更新时间 2007-07-24
CVE编号 CVE-2005-4456 CNNVD-ID CNNVD-200512-504
漏洞平台 N/A CVSS评分 7.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200512-504
|漏洞详情
MailEnableProfessional1.71及Enterprise1.1在补丁ME-10009之前版本存在多个缓冲溢出,远程攻击者可以通过长(1)LIST,(2)LSUB和(3)UIDFETCH命令发起拒绝服务攻击(崩溃)并可能执行任意代码。
|参考资料

来源:FULLDISC
名称:20051220[ACSSEC-2005-11-27-0x2]RemoteOverflowsinMailenableEnterprise1.1/Professional1.7
链接:http://seclists.org/lists/fulldisclosure/2005/Dec/1036.html
来源:BID
名称:15985
链接:http://www.securityfocus.com/bid/15985
来源:SECUNIA
名称:18134
链接:http://secunia.com/advisories/18134